Bug 117123 - System Freezes during installation, after Probing for Monitor type.
System Freezes during installation, after Probing for Monitor type.
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-02-28 22:49 EST by Chris Parks
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 23:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Parks 2004-02-28 22:49:25 EST
Description of problem: While installing RH9, anaconda freezes server 
just after Probing for monitor type

Version-Release number of selected component (if applicable):

How reproducible: Everytime

Steps to Reproduce:
1. Run through installation of Red Hat 9
Actual results: System Freeze

Expected results: Installed Red Hat

Additional info: Machine type: Compaq Proliant 1850, (2) Pentium III 
500Mhz, SA 3200 with 3 18 gig SCSI drives.
Comment 1 Jeremy Katz 2004-02-28 23:02:00 EST
Does booting with 'linux nofb' help?
Comment 2 Chris Parks 2004-02-29 00:33:58 EST
Same basic result.  One difference is the mouse cursor is an 
underscore now.  I also tried noprobe, skipddc, and mem=256M.  No 
dice on those either.

What hardware is it probing for next?  
Comment 3 Chris Parks 2004-02-29 02:53:40 EST
I think I got it. 'linux nofb nousb'.  Strange, there isn't a USB 
port anywhere.  Anywho thanks for getting me on the right track.

Note You need to log in before you can comment on or make changes to this bug.